body {
	font-family: "メイリオ",Verdana,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background-image: url("../images/bk.jpg");
	color: #424242;
	font-size: 16px;
}

header {
	width: 500px;
	margin: 30px auto 40px;

	text-align: center;
	font-size: 14px;
}

header img {
	display: block;
	margin: 0 auto 20px;
}

a:link {
	color: #424242;
/*	text-decoration: none; */
}
a:visited{
	color: #424242;
	text-decoration: none;
}
a:hover{
	color: #999999;
	text-decoration: none;
}
a:active{
	color: #424242;
	text-decoration: none;
}

a:hover img {
	opacity: 0.7;
}

.preface {
	width: 500px;
	margin: 0 auto 30px;
}

.caution {
	width: 460px;
	margin: 0 auto 0px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
/*	border-bottom: 1px solid gray; */
	font-size: 14px;
}

footer {
	clear: left;
	width: 500px;
	margin: 0 auto 30px;
	text-align: center;
}

.navlist
 {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
	font-size: 16px;
	margin-bottom: 10px;
/*
	padding: 0.25em 0.5em;
	background: transparent;
	border-left: solid 2px #35355F;
*/
}

.navitem {
	padding-left: 30px;
}

h3 {
  border-bottom: solid 2px #35355F;
}

table.spectable{
	padding: 2px 10px;
	border-collapse: collapse;
	border: 1px solid #A4A4A4;
 	font-size: 14px;
	margin-top: 40px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

table.spectable td{
	padding: 2px 10px;
	border-collapse: collapse;
	border: 1px solid #A4A4A4;
 	font-size: 14px;
}

table.spectable th{
	padding: 2px 10px;
	border-collapse: collapse;
	border: 1px solid #A4A4A4;
 	font-size: 14px;
}

span.poem:hover{
	color: #999999;
	text-decoration: none;
}


#container {
	display: grid;
/*	grid-template-rows: 200px 200px; */
	grid-template-columns: 125px 125px 125px 125px;

}



.ptitle {
	width: 500px;
	margin: 0 auto 20px;
	padding: 0 0 0 20px;
	line-height: 1.8;
/*	text-align: center; */
}

input[type="button"] {
   /* input要素のうちtype属性値がbuttonのものに対して装飾 */
   background-image: linear-gradient(0deg, #BCBCF5, #EAEAFD); /* グラデーション */
   border: 1px solid #6C6CB1; /* 枠線 */
   border-radius: 0.3em;      /* 角丸 */
}

input[type="button"]:hover {
   /* マウスが載ったとき */
   background-image: linear-gradient(0deg, #9B9BF5, #E5E5FC);
   border: 1px solid #2c628b;
}
input[type="button"]:active {
   /* クリックされたとき */
   background-image: linear-gradient(180deg, #9B9BF5, #E5E5FC);
   border: 1px solid MediumSlateBlue;
}
